body {
	color: #FFFFFF;
	text-align: center;
	font: 62.5% Verdana, Arial, Helvetica, sans-serif;
	background: #333333;
	min-width: 790px;
}
#container {
	background: #FFFFFF url(../assets/template/bground-page.gif) repeat-y left top;
	width: 750px;
	margin: 0 auto;
	text-align: left;
}
#header {
	background: #FFFFFF;
}
#left-col {
	float: left;
	width: 175px;
	padding-top: 35px;
	padding-bottom: 20px;
}
#left-col p{
	padding-left: 10px;
	padding-right: 10px;
}
#content {
	float: right;
	width: 535px;
	font-size: 1.2em;
	line-height: 1.6em;
	color: #333333;
	padding-bottom: 20px;
	background: #FFFFFF;
	padding-right: 20px;
	padding-left: 20px;
	text-align: justify;
}
a:link {
	color: #333333;
	text-decoration: underline;
}
a:visited {
	color: #000000;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
	color: #3F5A23;
}
h1 {
	font: bold 1.2em Verdana, Arial, Helvetica, sans-serif;
	color: #3F5A23;
}
h2 {
	color: #3F5A23;
	background: url(../assets/template/bullet2.gif) no-repeat 0px .4em;
	font: bold 1.2em Verdana, Arial, Helvetica, sans-serif;
	margin-bottom: -0.5em;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #63794C;
	padding-left: 20px;
}
h3 {
	color: #3F5A23;
	font: bold 1.1em/1.5em Verdana, Arial, Helvetica, sans-serif;
	margin-bottom: -0.5em;
}
h4 {
	color: #009999;
	font-size: 1.2em;
	letter-spacing: 0.3em;
}
.footer {
	text-align: center;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #333333;
	color: #E1B500;
	font-size: 1em;
	clear: both;
	width: 750px;
	margin-right: auto;
	margin-left: auto;
	line-height: 3em;
	float: none;
	background: #3F5A23;
}
.footer a {
	color: #E1B500;
	text-decoration: none;
	}
.footer a:visited {
	color: #E1B500;
	text-decoration: none;
}
.footer a:hover {
	color: #FFFFFF;
	text-decoration: none;
}
#dwd {
	padding-top: 15px;
}
.formbox {
	color: #666666;
	border: 1px solid #66CC00;
	width: 100px;
	height: 14px;
	clip: rect(auto,auto,auto,auto);
	padding-left: 3px;
	margin-top: 1px;
	margin-bottom: 1px;
	letter-spacing: .1em;
}
img {
}
.buttons
{
	color: #FFFFFF;
	background: #66CC00;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	height: 20px;
	line-height: 11px;
	border-top: 2px outset #FFFFFF;
	border-right: 2px outset #CCCCCC;
	border-bottom: 2px outset #CCCCCC;
	border-left: 2px outset #FFFFFF;
} 
form {
	padding-top: 10px;
}
ul
{
list-style-type: none;
padding: 0;
margin: 0;
}
li
{
	line-height: 2em;
	background: url(../assets/template/bullet1.gif) no-repeat 0em .7em;
	list-style: none;
	margin-left: 20px;
	padding-left: 20px;
}
.clearboth { clear: both; }
#note-right {
	float: right;
	text-align: center;
	width: 130px;
	color: #3F5A23;
	margin-bottom: 10px;
	font-size: .8em;
	background: #ECF4E3;
	border: 1px solid #3F5A23;
	padding: 0px 0px 10px;
	line-height: 1.5em;
	margin-left: 20px;
}
#note-right h1 {
	background: #ADD189;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #3F5A23;
	color: #3F5A23;
	letter-spacing: .3em;
	margin-top: 0px;
}
.footer2 {
	text-align: center;
	color: #F0F0F0;
	font-size: 1em;
	clear: both;
	width: 750px;
	margin-right: auto;
	margin-left: auto;
	line-height: 1.8em;
	float: none;
	margin-top: 20px;
}
.footer2 a {
	color: #959595;
	text-decoration: none;
	}
.footer2 a:visited {
	color: #959595;
	text-decoration: none;
}
.footer2 a:hover {
	color: #FFFFFF;
	text-decoration: none;
}
